2017-12-17 09:47 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004371Kali Linux[All Projects] Tool Upgradepublic2017-11-30 13:31
Reporterpsiinon 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.1 
Summary0004371: ZAP 2.7.0 is available
DescriptionA new version of ZAP 2.7.0 is now available.
It can be downloaded from https://github.com/zaproxy/zaproxy/wiki/Downloads
Note that it requires a minimum of Java 8.
Any questions or issues then just let me know.

Cheers,

Simon
Attached Files

-Relationships
+Relationships

-Notes

~0007639

sbrun (manager)

new version 2.7.0-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-11-28 14:51 psiinon New Issue
2017-11-28 14:51 psiinon Status new => assigned
2017-11-28 14:51 psiinon Assigned To => sbrun
2017-11-30 13:31 sbrun Note Added: 0007639
2017-11-30 13:31 sbrun Status assigned => resolved
2017-11-30 13:31 sbrun Resolution open => fixed
2017-11-30 13:31 sbrun Fixed in Version => 2018.1
+Issue History